curl --request PUT \
--url https://api.tread-horizon.com/v1/settlements/{settlement-id}/email_settlement \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form email=jsmith@example.com \
--form pdf='@example-file'{
"error": {
"code": "<string>",
"error_type": "<string>"
}
}Email a Settlement
This requires edit_settlement permission.
Deprecated: Use the company-scoped endpoint /v1/companies/{company-id}/settlements/{settlement-id}/email_settlement instead.
curl --request PUT \
--url https://api.tread-horizon.com/v1/settlements/{settlement-id}/email_settlement \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form email=jsmith@example.com \
--form pdf='@example-file'{
"error": {
"code": "<string>",
"error_type": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.tread.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.
"en"
Settlement ID
No Content